Google.OrTools.FSharp 7.5.7466

.NET F# wrapper for the Operations Research Tools project

Requires NuGet 4.1.0 or higher.

Install-Package Google.OrTools.FSharp -Version 7.5.7466
dotnet add package Google.OrTools.FSharp --version 7.5.7466
<PackageReference Include="Google.OrTools.FSharp" Version="7.5.7466" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Google.OrTools.FSharp --version 7.5.7466
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
7.5.7466 86 1/28/2020
7.4.7247 103 10/11/2019
7.3.7083 107 8/5/2019
7.2.6977 92 7/4/2019
7.1.6720 113 5/9/2019
7.0.6546 126 3/26/2019
7.0.6150-beta 624 12/21/2018
6.10.6025 180 11/28/2018
6.9.5841 216 10/9/2018
6.9.5839 183 10/8/2018